U : "etc/U"
B : "etc/B"
V : "etc/V"
R : "etc/R"
I : "etc/I"
Z : "etc/Z"
Y : "etc/Y"
J : "etc/J"
H : "etc/H"
K : "etc/K"
Ks : "2MASS/2MASS.Ks"
L : "etc/L"
M : "etc/M"
N : "etc/N"
Q : "etc/Q"
u : "SLOAN/SDSS.u"
g : "SLOAN/SDSS.g"
r : "SLOAN/SDSS.r"
i : "SLOAN/SDSS.i"
z : "SLOAN/SDSS.z"
HAlpha : "Gemini/GMOS-N.Ha"
PaBeta : "Gemini/NIRI.PaBeta-G0221"
BrGamma : "Gemini/NIRI.BrG-G0218"
FUV : "GALEX/GALEX.FUV"
NUV : "GALEX/GALEX.NUV"
F435W : "HST/ACS_WFC.F435W"
F475W : "HST/ACS_WFC.F475W"
F606W : "HST/ACS_WFC.F606W"
F775W : "HST/ACS_WFC.F775W"
F814W : "HST/ACS_WFC.F814W"
F850LP : "HST/ACS_WFC.F850LP"
F105W : "HST/WFC3_IR.F105W"
F110W : "HST/WFC3_IR.F110W"
F125W : "HST/WFC3_IR.F125W"
F140W : "HST/WFC3_IR.F140W"
F160W : "HST/WFC3_IR.F160W"
ch1 : "Spitzer/IRAC.I1"
ch2 : "Spitzer/IRAC.I2"
ch3 : "Spitzer/IRAC.I3"
ch4 : "Spitzer/IRAC.I4"
W1 : "WISE/WISE.W1"
W2 : "WISE/WISE.W2"
W3 : "WISE/WISE.W3"
W4 : "WISE/WISE.W4"
G : "GAIA/GAIAO.G"
